# Taxation Items

The TaxationItem object is used to add a tax amount to an invoice item. In the typical use case, the tax amount that you specify in the object is calculated by <a href="https://knowledgecenter.zuora.com/Billing/Taxes/A_Zuora_Tax" target="_blank">Z-Tax</a> or a third-party tax engine such as <a href="https://knowledgecenter.zuora.com/Billing/Taxes/Direct_Avalara_Integration" target="_blank">Avalara</a> or <a href="https://knowledgecenter.zuora.com/Billing/Taxes/Additional_resources_on_taxes/AA_Connect_Tax_Engines" target="_blank">Connect tax engine</a>.

Changes that you make with this object affect the product charges in your product catalog, but not the charges in existing subscriptions.


## CRUD: Create a taxation item

 - [POST /v1/object/taxation-item](https://developer.zuora.com/v1-api-reference/api/taxation-items/object_posttaxationitem.md): Creates a Taxation Item object.

## Delete a taxation item

 - [DELETE /v1/taxation-items/{id}](https://developer.zuora.com/v1-api-reference/api/taxation-items/delete_taxationitem.md): Deletes a specific taxation item by ID.

## Retrieve a taxation item

 - [GET /v1/taxation-items/{id}](https://developer.zuora.com/v1-api-reference/api/taxation-items/get_taxationitem.md): Retrieves the information about a specific taxation item by ID.

## Update a taxation item

 - [PUT /v1/taxation-items/{id}](https://developer.zuora.com/v1-api-reference/api/taxation-items/put_taxationitem.md): Updates a specific taxation item by ID.

